/* CSS file for Makers Marks pages */

body {
	font-family: Arial;
	font-size: 16px;
	background-image: url("graphics/ebg.jpg");
	margin-left: 1.5%;
	margin-right: 1.5%;
}
h1 {
/* Page main header */
	font-family: "Comic Sans MS",Arial;
	font-size: 24px;
	font-weight: bold;
	color: red;
	text-align: center;
	margin: 60px 0px 0px 0px;
}
h2 {
/* Double letter table header - A&, AA, AB, etc. */
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #404040;
	text-align: center;
	text-decoration: underline;
	margin: 20px 0px 20px 0px;
}
h3 {
/* Single letter table header - A, B, C, etc. */
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
	color: #202020;
	text-align: center;
	text-decoration: underline;
	margin: 20px 0px 20px 0px;
}
span.spc1 {
/* space around main forward & backward links to other pages */
	margin: 0px 25px;
}
span.spc2 {
/* space around forward links to subordinate main alphabetical pages/sections: A, B, etc */
	margin: 0px 8px;
}
span.spc3 {
/* space around forward links to subordinate sections: A&, AA, AB, etc */
	margin: 0px 6px;
	font-weight: normal;
}
p.links {
/* used for forward & backward links clusters */
	font-family: "Comic Sans MS",Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 25px 40px 20px 40px;
}
p.links1 {
/* used for forward links to table sections */
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	margin: 80px 0px 40px 0px;
	line-height: 220%;
}
p.googlead {
/* used for Google ad container */
	text-align: center;
	margin: 120px 0px 0px 0px;
}
*#p1 {
	line-height: 2.0;
}
table {
	font-size: 15px;
	border-collapse: collapse;
	border: 3px solid #808080;
    /* setting left & right margins to auto will centre the table in most browsers */
	margin-left: auto;
	margin-right: auto;
}
td {
	border: 1px solid #808080;
	padding: 5px;
	height: 90px;
}
th {
	border: 1px solid #808080;
	padding: 5px;
	font-weight: bold;
	background: #dddddd;
	border-bottom: 3px solid #808080;
	text-align: center;
}
*#td1 {
	padding: 0px;
        height: 2px;
        background-color: #808080;
}
*#th1 {
	border-bottom: 1px solid #808080;
}
*#table-plain {
	border: 0;
        margin-left: 0;
	margin-right: 0;
}
*#td-plain {
	border: 0;
	padding: 0px;
        height: 0px;
        background-color: #FFFFFF;
}
table.noborder {
	font-size: 12px;
	border-collapse: collapse;
	border: none;
	margin-left: 0px;
}
td.noborder {
	border: none;
	padding: 3px;
}
a:link {color: blue}
a:visited {color: blue}

.rotate {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    filter: flipv(mirror=0);
}

td.centrebox, td.centrebox1 {
	border: 0;
	margin: 0px;
	height: 0px;
	font: bold 1.1em times;
	text-align: center;
}

td.centrebox {
	padding: 0px 3px; /* top&bottom left&right */
}

td.centrebox1 {
	padding: 0px 0px; /* top&bottom left&right */
}

td.cornerboxleft, td.cornerboxright {
	border: 0;
	padding: 0px;
	margin: 0px;
	width: 4px;
	height: 4px;
}

td.topbox {
	border: 0;
	padding: 0px;
	margin: 0px;
	height: 0px;
	background: url("graphics/t.bmp") repeat-x;
}

td.bottombox {
	border: 0;
	padding: 0px;
	margin: 0px;
	height: 0px;
	background: url("graphics/b.bmp") repeat-x;
}

td.leftbox {
	border: 0;
	padding: 0px;
	margin: 0px;
	height: 0px;
	width: 4px;
	background: url("graphics/l.bmp") repeat-y;
}

td.rightbox {
	border: 0;
	padding: 0px;
	margin: 0px;
	height: 0px;
	width: 4px;
	background: url("graphics/r.bmp") repeat-y;
}


table.square tr.toprow td.cornerboxleft {
	background: url("graphics/tl1.bmp");
}

table.square tr.toprow td.cornerboxright {
	background: url("graphics/tr1.bmp");
}

table.square tr.bottomrow td.cornerboxleft {
	background: url("graphics/bl1.bmp");
}

table.square tr.bottomrow td.cornerboxright {
	background: url("graphics/br1.bmp");
}

table.square {
	border: 0;
	margin-left: 0px;
	margin-right: 0px;
}

table.bevel {
	border: 0;
	margin-left: 0px;
	margin-right: 0px;
}

table.bevel tr.toprow td.cornerboxleft {
	background: url("graphics/tl.bmp");
}

table.bevel tr.toprow td.cornerboxright {
	background: url("graphics/tr.bmp");
}

table.bevel tr.bottomrow td.cornerboxleft {
	background: url("graphics/bl.bmp");
}

table.bevel tr.bottomrow td.cornerboxright {
	background: url("graphics/br.bmp");
}

ul {
	margin-left: 0; padding-left: 1em;
	margin-top: 0; padding-top: 0em;
	margin-bottom: 0; padding-bottom: 0;}

/* Tooltip popup text */

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dashed darkslategrey;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  background-color: lightgrey;
  color: black;
  text-align: left;
  padding: 5px 5px;
  border-radius: 5px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
  width: 180px;
  bottom: 120%;
  left: -60px;
  margin-left: -60px; }

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}